t38_data_field_t Struct Reference

`#include <t38_core.h>`

## Public Attributes

int | field_type
const uint8_t * | field
int | field_len

## Detailed Description

T.38 data field

## Member Data Documentation

## field

const uint8_t* t38_data_field_t::field

Field contents

Referenced by t38_core_send_data().

## field_len

int t38_data_field_t::field_len

Field length

Referenced by t38_core_send_data().

## field_type

int t38_data_field_t::field_type

Field type

Referenced by t38_core_send_data().

The documentation for this struct was generated from the following file:

- t38_core.h